input, textarea {outline:none;}

::-webkit-input-placeholder {
    color: #b7b7b7;
    font-style: italic;
    font-size: 13px;
}

:-moz-placeholder { /* Firefox 18- */
    color: #b7b7b7;
    font-style: italic;
    font-size: 13px;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #b7b7b7;
    font-style: italic;
    font-size: 13px;
}

:-ms-input-placeholder {
    color: #b7b7b7;
    font-style: italic;
    font-size: 13px;
}

#uploader{
    width: 939px;
    margin: 0px auto; /*----  Test style ----*/
    color: #5d5d5d;
    font-size: 14px;
}

/*---- Header Uploader */
#header_uploader.uploader_tabs_6 td{width: 157px;}
#header_uploader.uploader_tabs_5 td{width: 187px;}
#header_uploader.uploader_tabs_4 td{width: 234px;}
#header_uploader td{
    background: url(/images/uploader/uploader3/header_td_shadow.png) repeat-x 0 bottom #f5f5f5;

    cursor: pointer;
    padding-bottom: 4px;
    color: #323232;
    font-size: 13px;
    font-weight: bold;
    vertical-align: top;

    border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
}
#header_uploader td.empty_td{
    background: transparent;
    width: 2px;
    margin: 0px;
    padding: 0px;
    cursor: default;
}
#header_uploader td.active_td{
    background: #ffffff;
    color: #fc585a;
}
#header_uploader td div{
    background: url(/images/uploader/uploader3/icons.jpg) 29px 16px no-repeat;
    padding: 16px 0px 15px 60px;
    height: 31px;
    position: relative;
}
#header_uploader td.active_td div{
    background: url(/images/uploader/uploader3/icons_active.jpg) 29px 16px no-repeat;
}

#header_uploader td.upload_file div{
    padding-left: 68px;
    background-position: 29px 15px;
}
#header_uploader td.enter_url div{
    padding-left: 61px;
    background-position: 18px -63px;
}
#header_uploader td.search_document div{
    padding-left: 67px;
    background-position: 24px -147px;
}
#header_uploader td.get_cloud div{
    padding-left: 77px;
    background-position: 20px -225px;
}
#header_uploader td.get_email div{
    padding-left: 75px;
    background-position: 31px -337px;
}
#header_uploader td.request_document div{
    padding-left: 68px;
    background-position: 25px -435px;
}
/*---- END Header Uploader */

/*---- Body Uploader */
#body_uploader{
    background-color: #ffffff;
    padding: 20px;

    border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;

    position: relative;
}
/*---- END Body Uploader */

/*---- BTN -----*/
#uploader .btn_white, #uploader .btn_red{
    padding: 6px 12px;

    border: 1px solid;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;

    text-decoration: none;
    font-size: 15px;

    position: absolute;
    top: 0px;
    height: 20px;
}
#uploader .btn_white{
    border-color: #b9b9b9;
    color: #323232;
    background-color: #ffffff;

    margin-left: 11px;
}
.firefox #uploader .btn_white,.firefox #uploader .btn_red{
    padding-top: 6px;
}
#uploader .btn_white:hover{
    border-color: #fc585a;
    color: #fc585a;
}
#uploader .btn_red{
    border-color: #d2494b;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 1px 2px 0px #d2494b;
    background-color: #fc585a;
    width: 96px;
    text-align: center;
    right: 0px;
}
#uploader .btn_red:hover{background-color: #fc6f70;}
#uploader .btn_orange{
    background-color: #ff8015;
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 1px 2px 0px #d46b11;
    padding: 9px 36px;
    cursor: pointer;

    border: 1px solid #d46b11;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
#uploader .btn_orange:hover{background-color: #ff9237;}
/*---- END BTN -----*/

.body_upload_file_html div, .body_upload_file_url div, .body_search div{
    position: relative;
}
.body_upload_file_html .input_file, .body_upload_file_html .btn_fill{
    display: none;
}
.input_uploader{
    background-color: #f5f5f5;

    padding: 9px 12px;
    width: 739px;

    border: 1px solid #b9b9b9;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;

    line-height: 14px;
}
.body_upload_file_url .upload_text{
    position: absolute;
    top: 8px;
    right: 150px;
    color: #b7b7b7;
    font-size: 13px;
    font-style: italic;
}
.googleChrome .body_upload_file_url .upload_text{
    top: 9px;
}

#uploader .title{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #323232;
    margin-bottom: 21px;
}

.body_search {padding-bottom: 14px;}
.body_search .power_by_google{
    background: url(/images/uploader/uploader3/power_google.jpg) no-repeat;
    width: 99px;
    height: 17px;
    position: absolute;
    top: 42px;
    right: 11px;
}

#uploader .cloud{
    padding-left: 137px;
    margin-bottom: 12px;
}
.cloud .dropbox, .cloud .gdrive{
    background-image: url(/images/uploader/uploader3/dropbox.jpg);
    background-repeat: no-repeat;
    background-position: center center;

    width: 296px;
    border: 1px solid #b3b3b3;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    height: 58px;
    float: left;
    cursor: pointer;
}
.cloud .gdrive{
    background-image: url(/images/uploader/uploader3/gdrive.jpg);
    margin-left: 32px;
}
.cloud .dropbox:hover, .cloud .gdrive:hover{
    border-color: #fc585a;
}

#uploader .body_email .right_column_email h3{
    color: #323232;
}
#uploader .body_email .right_column_email h3 span{
    color: #fc585a;
}

.body_email .right_column_email{
    padding: 0px !important;
}
.body_email .mail_btn{
    width: 100%;
    margin-bottom: 31px;
}
.body_email .mail_btn div{
    border: 1px solid #ffffff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.body_email .gmail_btn:hover, .body_email .gmail_btn.active,
.body_email .hotmail_btn:hover, .body_email .hotmail_btn.active,
.body_email .yahoo_btn:hover, .body_email .yahoo_btn.active,
.body_email .outlook_btn:hover, .body_email .outlook_btn.active
{
    border-color: #fc585a;
    background-position: 0 12px;
}
.body_email .gmail_btn:hover, .body_email .gmail_btn.active{background-position: 0 13px;}

.body_email .mailto{
    position: relative;
    top: 3px;
    margin-right: 4px;
    font-size: 16px;
}

.body_email .right_column_email p{
    font-size: 14px;
    color: #5d5d5d;
}

.body_email_form{
    position: relative;
    margin: 0px;
    width: 100%;
}

.bottom_border{
    border-left: 1px solid #B3B3B3;
    border-right: 1px solid #B3B3B3;
    border-bottom: 1px solid #B3B3B3;

    border-radius: 0px 0px 3px 3px;
    -webkit-border-radius: 0px 0px 3px 3px;
    -moz-border-radius: 0px 0px 3px 3px;

    position: absolute;
    z-index: -1;
    bottom: -1px;
    left: -1px;
    width: 939px;
}

.body_upload_file_flash .uploader_file{
    height: 34px;
}

.left_column_email p{
    margin-bottom: 20px;
}
.body_request .right_column_email{
    padding-top: 1px;
}

.body_request .not_login_requst{margin-bottom: 27px;}

.body_request .multi_select_input{
    border-color: #b9b9b9;
    background: #f5f5f5;
    padding-top: 5px;
    padding-bottom: 5px;
}
.body_request .request_form_email textarea{
    border-color: #b9b9b9;
    background: #f5f5f5;
    max-height: 58px;
    min-height: 58px;
}
.body_request .icon-add-contacts{
    background: url(/images/uploader/uploader3/add-contacts.jpg) no-repeat;
    height: 20px;
    padding-left: 20px;
    top: 4px;
    right: 2px;
}
.body_request .icon-add-contacts.not_empty_emails{
    top: 6px;
}

.body_get_cloud .bottom_border{height: 54px;}
.body_email .bottom_border.reg{height: 325px;}
.body_email .bottom_border.unreg{height: 238px;}
.body_request .bottom_border.reg{height: 165px;}
.body_request .bottom_border.unreg{height: 50px;}

.body_upload_file_html, .body_upload_file_flash, .body_upload_file_url, .body_search,
.body_get_cloud, .body_email, .body_request{display: none;}

.paddingR20{padding-right: 20px;}

/*Dark uploader styles*/
.darkUploader #header_uploader td.empty_td {
    width: 0px
}
.darkUploader #body_uploader {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-bottom: 1px solid #ADADAD;
    border-right: 1px solid #ADADAD;
    border-left: 1px solid #ADADAD;
    /*width: 894px;*/
}
.darkUploader #header_uploader td {
    background: #F5F5F5;
    padding-bottom: 0;
}
.darkUploader #header_uploader td div{
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-top: 1px solid #ADADAD;
    border-bottom: 1px solid #ADADAD;
   /* border-right: 1px solid #5d5d5d;*/
    border-left: 1px solid #ADADAD;
    line-height: 16px;
}
.darkUploader #header_uploader td div.last {
     border-right: 1px solid #ADADAD;
}
.darkUploader #header_uploader td.active_td {
    background: #fff;
}
.darkUploader #header_uploader td.active_td div {
    border-bottom: 1px solid #fff;
}
